@charset "utf-8";

/* Table of Contents
-----------------------------------------------------
	Reset
	Base
	Layout
	Style(border txt float margin padding)

	Each page
---------------------------------------------------*/



/*=============================================================================
   Reset
=============================================================================*/
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 }
body {
	margin: 0;
	}

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	}

strong {
	font-style: normal;
	font-weight: bold;
	font-size: 1.16em;
}
img { border: 0; -ms-interpolation-mode: bicubic;}

ul,ol { list-style: none;}

table { border-collapse: collapse;border-spacing: 0;}
th,td {
	padding: 4px;
}


/*=============================================================================
   Base
=============================================================================*/
body {
	color: #bbaa88;
	background:url(../img/common/topbar.gif) repeat-x left 440px;
	
	}

a:link, a:visited{
	color: #bb6644;
	text-decoration: none;
	}
a:hover, a:active{
	color: #bb9977;
	text-decoration: underline;
	outline: 0;
	}
a:focus {
  outline: thin dotted;
	}
	#box{ width:950px; margin:0 auto;font: 12px "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, verdana, arial, Sans-Serif;}
#box h1 {
	font-size: 0.92em;
	line-height: 25px;
}
#box h2 { }
h3 {
	height: 25px;
	width: auto;
	color: #BBAA88;
	font-size: 1.42em;
	line-height: 25px;
	font-weight: normal;
	margin-bottom: 20px;
	clear: both;
	padding: 5px 0px 5px 5px;
	border-bottom: 4px double #554433;
	}
#box h4 {
	margin-bottom: 10px;
	border-bottom: 1px dotted #ca7;
	font-size: 1.24em;
	font-weight: normal;
	color: #ca7;
	clear: both;
	}
#box h5 {
	background: url(../img/menulist_heading.gif) no-repeat left top;
	padding: 0px 0px 0px 24px;
	color: #993300;
	line-height: 24px;
	font-size: 1.42em;
	font-weight: bold;
	clear: both;
	margin-bottom: 8px;
	}
#box h6 {
	font-size: 1.25em;
	margin-bottom: 5px;
	color: #762;
	background: #DFC793;
	padding: 2px 3px 1px 7px;
	}
hr {
	margin: 10px 0px 40px;
	padding:0;
	border:solid #6c533b;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}


/*=============================================================================
   Layout
=============================================================================*/
/* Head contents
-----------------------------------------------------------------------------*/
div#header_wrap {
	width: 255px;
	margin: 0px 0;
	padding: 0px 10px 15px 0;
	height: auto;
	float: left;
	}
div#header {
	margin: 0px auto 15px;
	width: 290px;
	height: auto;
	padding: 0px;
	}
div#header_logo {
	background: url(../img/common/logo.png) no-repeat;
	height: 100px;
	width: 250px;
	margin: 25px auto 20px;
	font-size: 0.8em;
	clear: left;
	}
	div#header_logo a {
	text-indent: -9999px;
	display: block;
	height: 100px;
	width: 250px;
	}
div#header_plan {
	background: url(../img/common/bnr_plan_over.png) no-repeat;
	height: 70px;
	width: 125px;
	float: left;
	margin: 0px 5px 0px 0px;
	}
	div#header_plan a {
	background: url(../img/common/bnr_plan.png) no-repeat;
	height: 1px;
	width: 125px;
	padding-top: 69px;
	overflow: hidden;
	line-height: 20px;
	display: block;
	}
	div#header_plan a:hover {background: url(none) ;}

div#kodawari {
	height: auto;
	width: 270px;
	clear: both;
	margin: 0px 0;
	}
	div#kodawari h5 {
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
	height: 50px;
	width: 270px;
	border-bottom: 1px dotted #ba8;
	}
	div#kodawari ul {
	}
	div#kodawari li {
	height: 65px;
	width: 270px;
	margin-bottom: 10px;
	}
	div#kodawari li a {
	height: 65px;
	width: 260px;
	display: block;
	text-indent: 0px;
	background: #FFFFFF;
	}
	div#kodawari li a:hover img {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	}
div#bottom {
	margin: 0px;
	width: auto;
	height: auto;
	padding-top: 10px;
	border-top: 1px solid #6c533b;
	}
div#bottom_bnr {
	margin: 20px 0px 0px 18px;
	height: auto;
	width: 170px;
	}


/* Navigation
-----------------------------------------------------------------------------*/
/* Main navi *****/
#navi {
	background: url(../img/common/main_navi_over.png) no-repeat;
	height: 125px;
	width: 220px;
	margin: 0px auto 20px;
	}
	#navi li {
	width: 43px;
	float: left;
	height: 125px;
	}
	#navi a {
	width: 43px;
	height: 125px;
	display: block;
	text-indent: -9999px;
	}
	#navi a:hover {
	background: url(none);
	}


#navi01 a {background: url(../img/common/main_navi.png) no-repeat 0px 0px;}
#navi02 a {background: url(../img/common/main_navi.png) no-repeat -43px 0px;}
#navi03 a {background: url(../img/common/main_navi.png) no-repeat -86px 0px;}
#navi04 a {background: url(../img/common/main_navi.png) no-repeat -129px 0px;}
#navi05 a {background: url(../img/common/main_navi.png) no-repeat -172px 0px;}
#navi06 a {background: url(../img/common/main_navi.png) no-repeat -215px 0px;}

#page06 #navi06 a,
#page05 #navi05 a,
#page04 #navi04 a,
#page03 #navi03 a,
#page02 #navi02 a,
#page01 #navi01 a {
	background: url(none);
	}


/* sub navi *****/
#subnavi {
	background: url(../img/common/main_subnavi_over.png) no-repeat;
	height: 130px;
	width: 95px;
	margin: 0px 0px 10px;
	padding: 0px;
	float: right;
	}
	#subnavi li {
	height: 26px;
	}
	#subnavi a {
	width: 95px;
	height: 26px;
	display: block;
	text-indent: -9999px;
	}
	#subnavi a:hover {
	background: url(none);
	}
#subnavi01 a {background: url(../img/common/main_subnavi.png) no-repeat 0px 0px;}
#subnavi02 a {background: url(../img/common/main_subnavi.png) no-repeat 0px -26px;}
#subnavi03 a {background: url(../img/common/main_subnavi.png) no-repeat 0px -52px;}
#subnavi04 a {background: url(../img/common/main_subnavi.png) no-repeat 0px -78px;}
#subnavi05 a {background: url(../img/common/main_subnavi.png) no-repeat 0px -104px;}

#sitemap #subnavi05 a,
#index #subnavi04 a,
#page09 #subnavi03 a,
#page08 #subnavi02 a,
#page07 #subnavi01 a {
	background: url(none);
	}


/* contents navi *****/
#contents_navi {
	clear: both;
	width: auto;
	height: auto;
	background: url(../img/common/contents_naviback.png) no-repeat center bottom;
	padding: 10px 0px 0px;
	}
	#contents_navi ul {
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px;
	display: block;
	}
	#contents_navi li {
	width: 115px;
	height: 50px;
	margin: 0px;
	display: inline;
	float: left;
	}
	#contents_navi a {
	width: 115px;
	height: 1px;
	display: block;
	padding-top: 49px;
	overflow: hidden;
	}
	#contents_navi a:hover, #contents_navi a.select {
	background-image: url(none);
	}
#contents_navi01 a {background-position: 0px 0px;}
#contents_navi02 a {background-position: -115px 0px;}
#contents_navi03 a {background-position: -230px 0px;}
#contents_navi04 a {background-position: -345px 0px;}
#contents_navi05 a {background-position: -460px 0px;}
#contents_navi06 a {background-position: -575px 0px;}



/* Flash , Title image
-----------------------------------------------------------------------------*/
div#contents_head {
	clear: both;
	width: 680px;
	margin: 0px auto 20px;
	}
div#flashcontent {
	width: 100%;
	height: 460px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
h2#title_img {
	width: 100%;
	height: 350px;
	text-align: center;
	margin: 0px auto;
	text-indent: -9999px;
	display: block;
	}
div#title_img {
	width: 690px;
	margin-bottom: 40px;
	}

/* Contents
-----------------------------------------------------------------------------*/
div#contents {
	width: 680px;
	margin: 0px 0;
	padding: 0px 0px 15px;
	float: left;
	}
.contentsbox {
	width: auto;
	clear: both;
	margin:0 0 0 10px;

	}


/* grid-content ******/
#grid-content {  
 
	width: auto; 
	height: 0;  
	}  
#grid-content div.gridbox {
	float: left;
	width: 178px;
	margin: 5px;
	padding: 5px;
	border: 1px solid #554433;
	font-size: 0.92em;
	background: #3d2d1d;
	}
	div.gridbox h4 {
	}
	div.gridbox dl {
	}
	div.gridbox dl p.photo img {
	width:165px;
	margin:5px auto;
	padding:0;
	display:block;
	height: 110px;
	}
	div.gridbox dt {
	font-weight: bold;
	color: #ca7;
	margin-bottom: 5px;
	font-size: 1.16em;
	}
	div.gridbox dd {
	margin-bottom: 5px;
	}

/* halfbox ******/
div.halfbox {
	width: 48%;
	float: left;
	}
	div.halfbox dl {
	border-bottom: 1px dotted #392620;
	margin-bottom: 15px;
	}
	div.halfbox dt {
	border-top: 1px dotted #392620;
	}
	div.halfbox dt.noborder {
	border-top: none;
	}

/* btn_plan ******/
.btn_plan {
	height: 30px;
	width: 170px;
	background: url(../img/common/btn_plan.png) no-repeat 0px -30px;
	margin: 13px auto 0px;
	}
	.btn_plan a {
	background: url(../img/common/btn_plan.png) repeat 0px 0px;
	height: 1px;
	width: 170px;
	display: block;
	overflow: hidden;
	padding-top: 29px;
	}
	.btn_plan a:hover{
	background: url(none);
	}
.gallery_box .btn_plan {
	margin: 13px auto 0px;
	}

/* pagetop ******/
.pagetop {
	margin: 10px 5px 5px;

	clear: both;
	text-align: right;
	font-size: 11px;
	height: auto;
	}


/* gallery_box
-----------------------------------------------------------------------------*/
div.gallery_box {
	background: #39291a;
	height: auto;
	width: 650px;
	margin-bottom: 40px;
	padding: 20px 15px;
	}
	div.gallery_box:after{
	content: ""; 
	display: block; 
	clear: both;}
div.gallery_box .caption {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	}
	div.gallery_box .caption h3 {
	padding: 0px;
	line-height: 35px;
	height: 35px;
	width: auto;
	border-style: none;
	margin-bottom: 10px;
	}
	div.gallery_box .caption p {
	padding: 0px 10px 10px;
	}
.g_navi {
	float: right;
	height: auto;
	width: auto;
	}
	div.gallery_box li {
	padding: 0px 15px 15px 0px;
	}
	div.gallery_box li img, div.gallery_box li a{
	width: 102px;
	height: 102px;
	}
	div.gallery_box li a{
	display: block;
	border: 1px solid #210;
	background: #FFFFFF;
	}
	div.gallery_box li a:hover {
	border: 1px solid #543;
	}
	div.gallery_box li a:hover img {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	}
.g_main {
	margin: 0px;
	width: 425px;
	height: 340px;
	float: right;
	position: relative;
	}
	.g_main img {
	border: 1px solid #210;
	top: 0px;
	left: 1px;
	position: absolute;
	}

/*div.reverse {
	}
	div.reverse div.gallery_box {
	width: 660px;
	padding: 15px;
	}
	div.reverse .caption {
	width: 300px;
	height: auto;
	}
	div.reverse .g_navi {
	width: 310px;
	height: auto;
	}
	div.reverse .g_main {
	height: 400px;
	width: 600px;
	}
*/


/* Footer
-----------------------------------------------------------------------------*/
div#footer_wrrap {
	width: auto;
	height: auto;

	background: #39291A;
	}
div#footer {

	height: auto;
	clear: both;
	padding: 30px 0 10px;
	}
div#footer_add {
	float: right;
	height: auto;
	width: 385px;
	text-align: right;
	margin:0 20px 0 0;
	font-size: 12px;
	line-height: 150%;
	}

div#footernavi {
	margin: 0px 5px 3px 0px;
	width: 570px;
	height: 44px;
	padding: 0px;
	/*font-size: 0.92em;*/
	color: #37241C;
	}
	div#footernavi ul {
	margin-bottom: 4px;
	}
	div#footernavi li {
	padding: 0px 5px;
	border-right: 1px solid #6c533b;
	display: inline;
	}
	div#footernavi li:first-child {
	border-left: 1px solid #6c533b;
	}
	div#footernavi a {
	color: #BBAA88;
	text-decoration: underline;
	}
	div#footernavi a:hover {
	color: #bb6644;
	text-decoration: underline;
	}

div#footer_yadobnr {
	margin: 0px 5px 0px 0px;
	width: 570px;
	}
	div#footer_yadobnr p {
	}

div#copyright {
	margin: 0px;
	padding: 7px 0px 0px;
	height: 18px;
	width: 290px;
	font-size: 10px;
	text-indent: 0px;
	overflow: hidden;
	}

/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}

/*:after{
  content: ""; 
  display: block; 
  clear: both;}
*/

.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}


/*=============================================================================
   Style
=============================================================================*/

/* Style_border Style_bg
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border_btm {border-bottom: 1px solid #CC6633;}
.border_right {border-right: 1px solid #6c533b;}

.border02 {border: 2px double #CC6633;}

.borderdot {border: 1px dotted #6c533b;}
.borderdot_btm {border-bottom: 1px dotted #6c533b;}

.borderbox01 {
	border: 3px double #463225;
	margin: 0px 5px 5px;
	padding: 7px;
	}

.bg {background-color:#39291A}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}

/* Style_text
--------------------------------------------------- */
.small {font-size:0.92em}
.midium {font-size:1.16em}
.big {font-size:1.33em}
.bold {font-weight: bold;}

/* Style float margin padding
--------------------------------------------------- */
.lfloat {float: left;}
.rfloat {float: right;}
img.lfloat {
	float: left;
	margin: 0px 10px 10px 0px;
}
img.rfloat {
	float: right;
	margin: 0px 0px 10px 10px;
}

.alignleft {text-align:left;}
.alignright {text-align: right;}

/*.lfloatmrb5 {float: left;margin: 0px 5px 5px 0px;}
.rfloatmbl5 {float: right;margin: 0px 0px 5px 5px;}
.lfloatmrb10 {float: left;margin: 0px 10px 10px 0px;}
.rfloatmbl10 {float: right;margin: 0px 0px 10px 10px;}
.lfloatmr20 {float: left;margin: 0px 20px 0px 0px;}
.lfloatmr30 {float: left;margin: 0px 30px 0px 0px;}
*/
.m0 { margin: 0px;}
.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m40 { margin: 40px;}

.mr2 { margin-right: 2px;}
.mr5 { margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr20 {	margin-right: 20px;}
.mr30 {	margin-right: 30px;}

.mrb5 { margin-right: 5px; margin-bottom: 5px;}

.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}

.mbl5 { margin-bottom: 5px;	margin-left: 5px;}

.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}

.mside10 { margin: 0px 10px;}
.mside15 { margin: 0px 15px;}
.mside20 { margin: 0px 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding: 5px 0px;}
.ptb10 { padding: 10px 0px;}
.ptb20 { padding: 20px 0px;}

.pside10 { padding: 0px 10px;}
.pside20 { padding: 0px 20px;}

.pt5 {	padding: 5px 0px 0px 0px;}
.pr5 {	padding: 0px 5px 0px 0px;}
.pb5 {	padding: 0px 0px 5px 0px;}
.pl5 {	padding: 0px 0px 0px 5px;}



/*=============================================================================
   Each page
=============================================================================*/

/* index page
=============================================================================*/

div#index_aisatsu {
	height: 1px;
	width: 540px;
	margin: 0px 0px 20px;
	padding: 289px 0px 0px;
	float: right;
	background: url(../img/index/aisatsu.png) no-repeat center top;
	overflow: hidden;
	}
div#topics {
	height: auto;
	margin: 0px 10px 20px 0px;
	padding: 0px;
	float: left;
	}
	div#topics h3 {
	padding: 0px;
	height: 25px;
	width: auto;
	line-height: 25px;
	margin: 0px 10px 10px 0px;
	}
div#feed {
	height: 90px;
	overflow: auto;
	margin: 0px;
	padding: 5px 0px;
	line-height: 1.4em;
	float: left;
	width: 390px;
	}
	div#feed p {
	width: 380px;
	clear: both;
	padding-bottom: 6px;
	display: block;
	}
	div#feed p:after{
	content: ""; 
	display: block; 
	clear: both;}

	div#feed span {
	width: 80px;
	display: block;
	float: left;
	}
	div#feed a {
	color: #BB9977;
	text-decoration: underline;
	width: 300px;
	display: block;
	float: left;
	}


/* cuisine page01
=============================================================================*/
#page01 #contents_navi ul {
	background: url(../img/cuisine_navi_over.png) no-repeat;
	height: 50px;
	}
	#page01 #contents_navi a {
	background: url(../img/cuisine_navi.png) no-repeat;
	}
	#page01 #contents_navi a:hover, #page01 #contents_navi a.select {
	background-image: url(none);
	}

#page01 #lead div.gallery_box {
	padding: 35px 40px;
	width: 600px;
	margin: 0px auto 40px;
	}
	#page01 #lead .caption {
	width: auto;
	margin-bottom: 0px;
	float: right;
	}
	#page01 #lead .g_navi {
	width: 300px;
	margin-bottom: 5px;
	float: left;
	}
	#page01 #lead .g_navi li {
	padding: 0px 13px 14px 0px;
	float: left;
	}
	#page01 #lead .g_main {
	height: 400px;
	width: 600px;
	clear: both;
	margin-bottom: 10px;
	}
	#page01 #lead .g_main img {
	}


/* facilities page02
=============================================================================*/
#page02 #contents_navi ul {
	background-image: url(../img/facilities_navi_over.png);
	width: 460px;
	height: 50px;
	}
	#page02 #contents_navi a {
	background-image: url(../img/facilities_navi.png);
	}
	#page02 #contents_navi a:hover, #page02 #contents_navi a.select {
	background-image: url(none);
	}


/* reraxation page03
=============================================================================*/
#page03 #contents_navi ul {
	background-image: url(../img/relaxation_navi_over.jpg);
	width: 230px;
	height: 50px;
	}
	#page03 #contents_navi a {
	background-image: url(../img/relaxation_navi.jpg);
	}
	#page03 #contents_navi a:hover, #page03 #contents_navi a.select {
	background-image: url(none);
	}
#page03 .caption h3 {
	clear: none;
	}
#page03 .g_main {
	}
#page03 .g_navi {
	}
.video_area {
	height: auto;
	width: 300px;
	text-align: center;
	display: block;
	margin: 5px;
	float: right;
	}


/* history page05
=============================================================================*/
#page05 .contentsbox {
	background: #39291A;
	padding: 30px;
	width: 630px;
	margin: 0px auto;
	}
	#page05 .contentsbox h3 {
	border-style: none;
	padding: 0px;
	height: 35px;
	}
	#page05 .inner {
	width: 630px;
	height: auto;
	margin-bottom: 30px;
	}
	#page05 p {
	margin-bottom: 10px;
	}

/* party page06, kisei-an page07
=============================================================================*/
#lead div.gallery_box {
	padding: 35px;
	width: 600px;
	margin: 0px auto 40px;
	}
	#lead .caption {
	}
	#lead .g_navi {
	}
	#lead .g_navi li {
	float: left;
	padding: 15px 0px 0px 15px;
	}
	#lead .g_main {
	float: none;
	height: 400px;
	width: 600px;
	clear: both;
	}


/* omiyaage page08
=============================================================================*/
#page08 {


	}
#omiyage_list {
	}
	#omiyage_list dl {
	width: 300px;
	float: left;
	margin: 10px 7px;
	padding: 10px;
	display: inline;
	background: #39291A;
	min-height: 410px;
	height: auto !important;
	height: 410px;
	}
	#omiyage_list dt {
	font-size: 1.5em;
	font-weight: normal;
	color: #BBAA88;
	margin-bottom: 10px;
	}
	#omiyage_list dd {
	}
	#omiyage_list dd img {
	height: 200px;
	width: 300px;
	}
	#omiyage_list dd p {
	margin: 5px;
	}
	#omiyage_list dd p.price {
	text-align: right;
	border-bottom: 1px dotted #6c533b;
	}
	#omiyage_list dd p.price2 { width:50%;
		float:left;
	text-align: left;
	border-bottom: 1px dotted #6c533b;
	}
#omiyage_list .mame{
	width:645px;
	/* [disabled]height:230px; */
	float: left;
	margin: 10px 7px;
	padding: 15px;
	display: inline;
	background: #39291A;
}

/* access page09
=============================================================================*/
#page09 .contentsbox {
	background: #39291A;
	padding: 30px;
	width: auto;
	margin: ;
	}
	#page09 .contentsbox h3 {
	border-style: none;
	padding: 0px;
	height: 35px;
	}
	#page09 .inner {
	width: 600px;
	height: auto;
	margin-bottom: 30px;
	}
	#page09 p {
	}


/* sitemap
=============================================================================*/
#sitemap_list{
	width:95%;
	margin: 0px auto;
	}
	#sitemap_list dl{
	}
	#sitemap_list dt{
	font-weight: bold;
	clear: both;
	float: left;
	width: 95px;
	color: #CCAA77;
	}
	#sitemap_list dd{
	width:auto;
	border-bottom: 1px solid #642;
	padding: 0px 0px 4px 100px;
	margin: 0px 0px 5px;
	}
	#sitemap_list dt a, #sitemap_list dd a{
	text-decoration: underline;
	color: #bbaa88;
	}
	#sitemap_list dd ul{
	list-style: square outside;
	margin: 5px 5px 5px 25px;
	}
	#sitemap_list dd li{
	}
	#sitemap_list dd li a{
	text-decoration: underline;
	color: #bb6644;
	}




#side_menu{padding:0 0 0 17px;}
#side_menu p{margin:0 0 10px 0} 
#grpSupportMenu a{color:#EEE;}
